@charset "UTF-8";
/*--------------------------------------------------------

 CategoryNav / どのような商品をご希望ですか？

--------------------------------------------------------*/
.CategoryNav {
  font-size: 14px;
  text-align: center;
}
.CategoryNav__inner {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
  max-width: 1280px;
  padding: 0 16px;
  margin: auto;
  box-sizing: border-box;
}
.CategoryNav__item {
  width: 100%;
  max-width: 440px;
  line-height: 46px;
  border: 1px solid var(--color-main);
  background: var(--color-white);
  position: relative;
}
.CategoryNav__item + .CategoryNav__item {
  border-top: none;
}
.CategoryNav__item a {
  display: block;
  color: var(--color-main);
  transition: all .15s;
}
.CategoryNav__item a::before {
  display: inline-block;
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: 1;
  width: 8px;
  height: 8px;
  border-top: 2px solid var(--color-main);
  border-right: 2px solid var(--color-main);
  transform: rotate(45deg);
  right: 16px;
  transform: rotate(135deg);
}
/*--------------------------------------------------------
 Responsive
--------------------------------------------------------*/
@media screen and (min-width: 835px) {
  .CategoryNav__item {
    width: calc(100% / 4.1);
  }
  .CategoryNav__item + .CategoryNav__item {
    border-top: 1px solid var(--color-main);
    border-left: none;
  }
}




/*--------------------------------------------------------

 Category / 商品カテゴリー

--------------------------------------------------------*/
.Category {
  padding-top: 56px;
}
.Category__item {
  padding-top: 56px;
  margin-top: -56px;
}
.Category__head {
  color: var(--color-white);
  font-size: 16px;
  font-weight: 400;
  text-align: center;
  line-height: 40px;
  background: var(--color-main);
}
.Category .EntryProduct {
  background: var(--color-white);
}
.Category .EntryProduct a {
  transition: opacity .15s;
}
.Category .EntryProduct a:hover {
  opacity: .7;
}
.Category .EntryProduct__inner {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 0 16px;
}
.Category .EntryProduct__item {
  display: block;
  width: 100%;
  max-width: 440px;
  padding-top: 24px;
  margin: auto;
}
.Category .EntryProduct__item:last-child {
  padding-bottom: 56px;
}
.Category .Product__name {
  font-size: 14px;
  line-height: 1.5;
  padding-right: 1.25em;
  margin-bottom: 8px;
  position: relative;
}
.Category .Product__name::before {
  content: "";
  width: 14px;
  height: 14px;
  border: 1px solid var(--color-black);
  -webkit-border-radius: 50%;
  border-radius: 50%;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  vertical-align: middle;
}
.Category .Product__name::after {
  content: "";
  position: absolute;
  top: 0;
  right: 6px;
  bottom: 0;
  margin: auto;
  z-index: 1;
  width: 4px;
  height: 4px;
  border-top: 1px solid var(--color-black);
  border-right: 1px solid var(--color-black);
  webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  vertical-align: middle;
}
.Category .Product__Icon.sales {
  left: 4px;
  bottom: 4px;
}
/*--------------------------------------------------------
 Responsive
--------------------------------------------------------*/
@media screen and (min-width: 835px) {
  .Category {
    padding-top: 96px;
  }
  .CategoryNav__inner {
    padding: 0 32px;
  }
  .Category__item {
    padding-top: 96px;
    margin-top: -96px;
  }
  .Category .EntryProduct__inner {
    max-width: 944px;
    padding: 0;
    margin: 0 auto;
  }
  .Category .EntryProduct__item {
    padding-top: 48px;
    margin: 0;
  }
  .Category .EntryProduct__item:last-child {
    padding-bottom: 96px;
  }
  .Category .Product__name {
    font-size: 18px;
  }
}




/*--------------------------------------------------------

 Product / 商品ページ

--------------------------------------------------------*/
.Product {
  max-width: 1200px;
  margin: auto;
  background: var(--color-white);
}
.Product__Photo {
  max-width: 560px;
  border: solid 1px var(--color-lightgray2);
  margin: 0 auto;
  position: relative;
}
.Product__Info {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 16px 16px 0;
}
.Product__Info > div {
  width: 100%;
  max-width: 560px;
}
.Product__name {
  font-weight: 700;
  line-height: 1.4;
}
.Product__point {
  font-size: 14px;
  margin-top: 0.5em;
  line-height: 1.3;
}
.Product__tbl {
  width: 100%;
  max-width: 440px;
  color: #666;
  font-size: 12px;
  line-height: 1.4;
  text-align: left;
  margin: 16px 0 24px;
  vertical-align: middle;
  border-collapse: collapse;
}
.Product__tbl th, .Product__tbl td {
  padding: 0.25em 0.5em;
}
.Product__tbl th {
  width: calc(10em + 18px);
  font-weight: 400;
  border: solid 1px var(--color-lightgray2);
  background: var(--color-lightgray1);
  vertical-align: middle;
}
.Product__tbl td {
  padding-left: 0.75em;
  border: solid 1px var(--color-lightgray2);
  vertical-align: middle;
}
.Product__Price dl {
  margin-bottom: 16px;
}
.Product__Price dl dt {
  font-size: 14px;
  margin-bottom: 2px;
}
.Product__Price dl dd {
  font-size: 32px;
  font-weight: 700;
  line-height: 1;
}
.Product__Price__sales dd {
  color: red;
}
.Product__Price__sales .tax {
  display: inline-block;
  font-size: 14px;
  margin: 0 -0.25em;
}
.Product__Price__lease {
  color: #1cb195;
}
.Product__Price__lease dd {
  display: flex;
  align-items: flex-end;
  flex-wrap: wrap;
}
.Product__Price__lease dd .lease-kikan {
  display: inline-block;
  color: var(--color-white);
  font-size: 14px;
  font-weight: 700;
  line-height: 22px;
  padding: 0 6px;
  margin-right: 8px;
  background: #1cb195;
}
.Product__Price .plus-kouji {
  display: inline-block;
  color: var(--color-black);
  font-size: 14px;
  font-weight: 400;
}
.Product__notes {
  color: #666;
  font-size: 12px;
  line-height: 1.5;
}
.Product__Icon__area {
  width: 100%;
  margin-top: 10px;
  position: relative;
}
.Product__Icon {
  position: absolute;
}
.Product__Icon.recommend {
  height: 24px;
  top: 0;
  left: 0;
}
.Product__Icon.sales {
  height: 22px;
  left: 0;
  bottom: 0;
  display: flex;
}
.Product__Icon.detail {
  position: relative !important;
}
.Product__Icon span {
  display: none;
  margin-right: 4px;
}
.Product__Icon span.show {
  display: inline-block;
}
.Product__Icon__recommend {
  width: 116px;
  height: 100%;
  background: url(../images/mark_recommend.png) 0 0/cover;
}
.Product__Icon__lease {
  display: inline-block;
  width: 88px;
  height: 22px;
  background: url(../images/mark_lease.png) 0 0/cover;
}
.Product__Icon__zaiko {
  display: inline-block;
  width: 88px;
  height: 22px;
  background: url(../images/mark_zaiko.png) 0 0/cover;
}
/*--------------------------------------------------------
 Responsive
--------------------------------------------------------*/
@media screen and (min-width: 835px) {
  .Product {
    padding-top: 40px;
  }
  .Product__Info {
    padding: 40px 0 0;
  }
  .Product__Info > div {
    max-width: 440px;
    margin: 0 24px;
  }
  .Product__name {
    font-size: 18px;
  }
  .Product__point {
    font-size: 14px;
  }
  .Product__tbl {
    font-size: 13px;
    margin: 10px 0 0;
  }
  .Product__Price dl {
    margin-bottom: 24px;
  }
  .Product__Price dl dt {
    font-size: 18px;
  }
  .Product__Price dl dd {
    font-size: 40px;
  }
  .Product__Price__lease dd .lease-kikan {
    font-size: 18px;
    line-height: 28px;
    padding: 0 10px;
    margin-right: 12px;
  }
  .Product__notes {
    font-size: 14px;
  }
  .Product__Icon.recommend {
    height: 32px;
  }
  .Product__Icon__recommend {
    width: 150px;
  }
}




/*--------------------------------------------------------

 ProductBanner / キャンペーンバナー

--------------------------------------------------------*/
.ProductBanner {
  text-align: center;
  margin: 0 20px 20px;
}
.ProductBanner__inner {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.ProductBanner__item {
  border: 1px solid #c2c8cf;
  margin: 10px;
}
.ProductBanner__item a {
  transition: opacity .15s;
}
.ProductBanner__item a:hover {
  opacity: .7;
}
.ProductBanner__item a {
  display: block;
  position: relative;
  z-index: 1;
}
.ProductBanner__item img {
  width: 100%;
  max-width: 320px;
}
/*--------------------------------------------------------
 Responsive
--------------------------------------------------------*/
@media screen and (min-width: 835px) {
  .ProductBanner {
    margin: 5px 40px 40px;
  }
}




/*--------------------------------------------------------

 ProductDetail / 商品情報

--------------------------------------------------------*/
.ProductDetail {
  width: 100%;
  max-width: 1280px;
  padding: 0 16px;
  margin: auto;
  box-sizing: border-box;
  font-size: 14px;
  padding-top: 8px;
  padding-bottom: 30px;
}
.ProductDetail__head {
  color: var(--color-sub);
  font-weight: 700;
  padding-top: 24px;
  margin-bottom: 16px;
  border-top: 1px solid var(--color-sub);
}
.ProductDetail__item,
.ProductDetail .ProductDetail__Freearea {
  margin-bottom: 24px;
}
.ProductDetail__item {
  width: 100%;
}
.ProductDetail__title {
  font-size: 1.25em;
  font-weight: bold;
}
.ProductDetail__image {
  margin: 1em 0;
}
.ProductDetail sup, .ProductDetail sub {
  display: inline-block;
  font-size: 0.75em;
  padding: 0 2px;
  vertical-align: top;
}
.ProductDetail .Product__notes {
  font-size: 0.75em;
  margin-top: 1em;
}
.ProductDetail__System {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.ProductDetail__List__item::before {
  content: "・";
}

/* 動画埋め込み */
.ProductDetail__Movie {
  max-width: 560px;
  margin: 24px auto 0;
}
.ProductDetail__Movie__item {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
.ProductDetail__Movie__item iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* 商品情報をリンナイ公式サイトで見る */
.ProductDetail__Outsite {
  font-size: 12px;
  text-align: right;
  padding-top: 10px;
  border-top: 1px solid var(--color-sub);
}
.ProductDetail__Outsite a {
  color: var(--color-sub);
}
.ProductDetail__Outsite a:hover {
  text-decoration: underline;
}
.ProductDetail__Outsite .icon-outsite {
  display: inline-block;
  width: 24px;
  height: 24px;
  vertical-align: middle;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("../images/icon_outsite.svg");
  background-size: cover;
}
/*--------------------------------------------------------
 Responsive
--------------------------------------------------------*/
@media screen and (min-width: 835px) {
  .ProductDetail {
    font-size: 16px;
    padding: 0 32px 40px;
  }
  .ProductDetail__head {
    font-size: 18px;
  }
  .ProductDetail__item,
  .ProductDetail .ProductDetail__Freearea {
    margin-bottom: 56px;
  }
  .ProductDetail__item {
    width: 46.67%;
    max-width: 560px;
  }
  .ProductDetail__List__item {
    font-size: 14px;
  }
  .ProductDetail__Outsite {
    font-size: 14px;
  }
}




/*--------------------------------------------------------

 Freearea / フリーエリア

--------------------------------------------------------*/
.Freearea {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.Freearea__item {
  width: 100%;
  max-width: 440px;
}
.Freearea__item + .Freearea__item {
  margin-top: 24px;
}
.Freearea__comment {
  font-size: 14px;
  line-height: 1.5;
  margin-bottom: 8px;
}
.Freearea img {
  display: block;
  max-width: 100%;
  height: auto;
}
/*--------------------------------------------------------
 Responsive
--------------------------------------------------------*/
@media screen and (min-width: 835px) {
  .Freearea{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  .Freearea__item{
    width: calc(33.33% - 28px);
    margin-bottom: 40px;
  }
  .Freearea__item + .Freearea__item {
    margin-top: 0;
    margin-left: 40px;
  }
  .Freearea__item + .Freearea__item:nth-of-type(4){
    margin-left: 0;
  }
}
